### Method

# Clutter Actor set_content_scaling_filters

#### Declaration [src]

    void
    clutter_actor_set_content_scaling_filters (
      ClutterActor* self,
      ClutterScalingFilter min_filter,
      ClutterScalingFilter mag_filter
    )

#### Description [src]

Sets the minification and magnification filter to be applied when scaling the `ClutterActor:content` of a `ClutterActor`.

The `ClutterActor:minification-filter` will be used when reducing the size of the content; the `ClutterActor:magnification-filter` will be used when increasing the size of the content.

#### Parameters

`min_filter`

  Type: `ClutterScalingFilter`

  The minification filter for the content.

`mag_filter`

  Type: `ClutterScalingFilter`

  The magnification filter for the content.